uudoc(1)

NAME
uudoc - Run COMMAND ignoring hangup signals.

SYNOPSIS
uudoc [-h|--help] [-V|--version] <cmd>

DESCRIPTION
Run COMMAND ignoring hangup signals.

OPTIONS

-h, --help
    Print help

-V, --version
    Print version

EXTRA
Examples Run a process that can live beyond the terminal: nohup {{command}} {{argument1 argument2 ...}} Launch `nohup` in background mode: nohup {{command}} {{argument1 argument2 ...}} & Run a shell script that can live beyond the terminal: nohup {{path/to/script.sh}} & Run a process and write the output to a specific file: nohup {{command}} {{argument1 argument2 ...}} > {{path/to/output_file}} & > The examples are provided by the [tldr-pages project](https://tldr.sh) under the [CC BY 4.0 License](https://github.com/tldr-pages/tldr/blob/main/LICENSE.md). > > Please note that, as uutils is a work in progress, some examples might fail.

VERSION
v(uutils coreutils) 0.4.0